/* css grid wrapper to oraganize narrative sections*/ 
.wrapper{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
    padding: 10px;
    grid-auto-rows:(100px,auto);
    margin:auto;

}
.section-one{
    grid-column-start:1 ;
    grid-column-end: 4;
    grid-row-start:3;
    grid-row-end: 1;

}
.sec-one-background{
    background-image: url(../img/IMG_3652.JPG);
    background-size: cover;
    background-position: center;
    background-attachment:fixed;
  
}
.section-two{
    grid-column-start:1 ;
    grid-column-end: 4;
    grid-row-start:3;
    grid-row-end: 1;

}
.sec-two-background{
    background-image: url(../img/yared.jpeg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    
}
.sec-two-half-background{
     background-image: url(../img/IMG_3655.JPG);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.sec-three-half-background{
    background-image: url(../img/IMG_3642.JPG);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.sec-four-half-background{
    background-image: url(../img/IMG_3653.JPG);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.sec-five-half-background{
    background-image: url(../img/IMG_3640\ 2.JPG);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.sec-six-half-background{
    background-image: url(../img/IMG_3654.JPG);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.sec-seven-half-background{
    background-image: url(../img/IMG_3643.JPG);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}